/*! Catalog Page
----------------------
 */
.catalog-page {
    margin:0 0 48px;
}

.catalog-page__title {
    color:#4b4b4b;
    margin:0 0 24px;
    font-size:32px;
    line-height:1.1;
    position:relative;
    font-weight:500;
}

.catalog-page__title:has(img) {
    padding-left:70px;
    min-height:50px;
    padding-top:6px;
}

.catalog-page__title img {
    position:absolute;
    top:0;
    left:0;
    width:50px;
    height:50px;
    background:#fff;
    object-fit:contain;
}

@media screen and (max-width:575px) {
    .catalog-page__title {
        font-size:24px;;
    }

    .catalog-page__title:has(img) {
        padding-left:48px;
        min-height:34px;
        padding-top:3px;
    }

    .catalog-page__title img {
        width:34px;
        height:34px;
    }
}

.catalog-page__start {
    display:flex;
    align-items:center;
    margin:0 0 32px;
    gap:16px;
}

.catalog-page__back {
    border:1px solid #ddd;
    border-radius:8px;
    transition:.3s ease-out;
}

.catalog-page__back svg {
    width:36px;
    height:36px;
    fill:#4A9252;
}

.catalog-page__back:hover {
    background:#dfefe1;
}

.catalog-page__start .catalog-page__title {
    margin:0;
}

.catalog-page__head {
    position:relative;
    padding-left:80px;
    margin:0 0 24px;
}

@media screen and (max-width:767px) {
    .catalog-page__head {
        margin:0;
    }
}

.catalog-page__head img {
    position:absolute;
    top:0;
    left:0;
    width:60px;
    height:60px;
    background:#fff;
    object-fit:contain;
}

.catalog-page__head .catalog-page__title {
    margin:0;
    line-height:1;
}

.catalog-page__model {
    display:flex;
    align-items:center;
    font-size:16px;
    color:#8a8a8a;
}

.catalog-page__model span {
    cursor:pointer;
}

.catalog-page__model span svg {
    width:40px;
    height:40px;
    opacity:.5;
    transition:.3s ease-out;
}

.catalog-page__model span:hover svg {
    opacity:1;
}

.catalog-page__filter {
    margin:0 0 32px;
    display:flex;
    gap:8px;
    flex-wrap:wrap;
}

.catalog-page__filter-field {
    position:relative;
}

.catalog-page__filter-label {
    display:flex;
    align-items:center;
    border-radius:35px;
    padding:0 0 0 12px;
    border:1px solid #e4e4e4;
    cursor:pointer;
    user-select:none;
    font-size:14px;
    transition:.3s ease-out;
}

.catalog-page__filter-field_active .catalog-page__filter-label,
.catalog-page__filter-label:hover {
    background:#dfefe1;
}

.catalog-page__filter-label_selected {
    background:#60AF69 !important;
    border-color:#60AF69;
    color:#fff;
}

.catalog-page__filter-icon svg {
    width:32px;
    height:32px;
}

.catalog-page__filter-field_active .catalog-page__filter-icon svg {
    transform:rotate(180deg);
}

.catalog-page__filter-label_selected .catalog-page__filter-icon {
    display:none;
}

.catalog-page__filter-clear {
    display:none;
    width:32px;
    height:32px;
    overflow:hidden;
    filter:brightness(0) invert(1);
}

.catalog-page__filter-label_selected .catalog-page__filter-clear {
    display:block;
}

.catalog-page__filter-drop {
    position:absolute;
    top:100%;
    left:0;
    min-width:240px;
    max-height:280px;
    background:#fff;
    box-shadow:0 8px 16px #bfbfbf;
    padding:16px 0;
    transform:translateY(10px);
    border-radius:8px;
    z-index:5;
    pointer-events:none;
    transition:.3s ease-out;
    overflow-y:auto;
    opacity:0;
}

@media screen and (max-width:575px) {
    .catalog-page__filter-drop {
        min-width:180px;
    }

}

.catalog-page__filter-field_active .catalog-page__filter-drop {
    pointer-events:auto;
    transform:none;
    opacity:1;
}

.catalog-page__filter-item {
    padding:2px 16px;
    display:block;
    font-size:16px;
    color:#4b4b4b;
    transition:.3s ease-out;
    cursor:pointer;
    user-select:none;
}

.catalog-page__filter-item:hover {
    background:#dfefe1;
}

.catalog-page__search {
    position:relative;
    margin:0 0 32px;
}

.catalog-page__search img {
    left:14px;
    top:50%;
    transform:translateY(-50%);
    position:absolute;
    z-index:2;
    height:26px;
    width:auto;
    opacity:.5;
}

.catalog-page__search input {
    width:100%;
    border:2px solid #e4e4e4;
    background:#fff;
    height:50px;
    padding:0 14px 0 48px;
    font-size:16px;
    transition:.3s ease-out;
    outline:none;
    box-sizing:border-box;
    border-radius:8px;
}

.catalog-page__search input:focus {
    border-color:#4A9252;
}

.catalog-page__table {

}

.catalog-page__table thead th {
    font-size:14px;
    color:#8a8a8a;
    font-weight:600;
    padding:16px;
    border-top:1px solid #e4e4e4;
    border-bottom:1px solid #e4e4e4;
}

@media screen and (max-width:767px) {
    .catalog-page__table thead th {
        padding:4px;
        font-size:11px;
        padding-right:0;
    }
}

.catalog-page__table tbody td {
    padding:16px;
    color:#4b4b4b;
    font-size:16px;
    border-bottom:1px solid #e4e4e4;
}
.catalog-page__table tbody tr.title td{
	padding-top:30px;
}
.catalog-page__table tbody tr.title td > div{
	display: flex;
	gap: 20px;
	align-items: center;
}
@media screen and (max-width:767px) {
    .catalog-page__table tbody td {
        padding:4px;
        padding-right:0;
        font-size:12px;
    }
}

.catalog-page__table tbody tr:not(.title):not(.subtitle):hover td{
    background:#dfefe1;
}

.catalog-page__table tbody td a {
    color:#4A90CB;
}

.catalog-page__table tbody td a:hover {
    opacity:.7;
}

.catalog-page__table-more {
    cursor:pointer;
    user-select:none;
    border:0;
    appearance: none;
    background:none;
    padding:0;
    opacity:.6;
    transition:.3s ease-out;
}

.catalog-page__table-more svg {
    width:40px;
    height:40px;
}

.catalog-page__table-more:hover {
    opacity:1;
}

.catalog-page__paging {
    margin:32px 0 0;
    display:flex;
    align-items:center;
    gap:24px;
}

.catalog-page__paging-value {
    font-size:16px;
    color:#4b4b4b;
}

.catalog-page__paging-controls {
    display:flex;
    align-items:center;
}

.catalog-page__paging-counter select {
    width:60px;
    border:1px solid #e4e4e4;
    background:#fff url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pg0KDQo8IS0tIFVwbG9hZGVkIHRvOiBTVkcgUmVwbywgd3d3LnN2Z3JlcG8uY29tLCBHZW5lcmF0b3I6IFNWRyBSZXBvIE1peGVyIFRvb2xzIC0tPg0KPHN2ZyB3aWR0aD0iODAwcHgiIGhlaWdodD0iODAwcHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCg0KPHRpdGxlLz4NCg0KPGcgaWQ9IkNvbXBsZXRlIj4NCg0KPGcgaWQ9IkYtQ2hldnJvbiI+DQoNCjxwb2x5bGluZSBmaWxsPSJub25lIiBpZD0iRG93biIgcG9pbnRzPSI1IDguNSAxMiAxNS41IDE5IDguNSIgc3Ryb2tlPSIjMDAwMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIvPg0KDQo8L2c+DQoNCjwvZz4NCg0KPC9zdmc+') no-repeat calc(100% - 6px) 50%;
    background-size:14px;
    cursor:pointer;
    font-size:14px;
    padding:0 20px 0 8px;
    border-radius:8px;
    height:34px;
    transition:.3s ease-out;
    appearance: none;
}

.catalog-page__paging-counter select:hover {
    background-color:#dfefe1;
}

.catalog-page__paging-arrow {
    opacity:.6;
    cursor:pointer;
}

.catalog-page__paging-arrow svg {
    width:24px;
    height:24px;
}

.catalog-page__paging-arrow_next svg {
    transform:scaleX(-1);
}

.catalog-page__grid {
    display:flex;
    gap:48px;
}
.catalog-page__navSelect-name{
	text-transform: capitalize;
}
@media screen and (max-width:767px) {
    .catalog-page__grid {
        flex-direction:column;
        gap:32px;
    }
}

.catalog-page__sidebar {
    width:194px;
    flex:none;
    position:relative;
}

@media screen and (max-width:767px) {
    .catalog-page__sidebar {
        width:100%;
    }
}

.catalog-page__navSelect {
    width:100%;
    border:2px solid #e4e4e4;
    background:#fff;
    height:72px;
    padding:11px 68px 0 16px;
    cursor:pointer;
    font-size:16px;
    transition:.3s ease-out;
    outline:none;
    box-sizing:border-box;
    border-radius:8px;
    position:relative;
    display:none;
}

.catalog-page__navSelect_active {
    border-radius:8px 8px 0 0;
}

@media screen and (max-width:767px) {
    .catalog-page__navSelect {
        display:block;
    }
}

.catalog-page__navSelect-label {
    margin:0 0 6px;
    line-height:1;
    font-weight: 600;
    text-transform: uppercase;
    color: #8a8a8a;
    font-size: 13px;
}

.catalog-page__navSelect-toggle {
    position:absolute;
    right:16px;
    top:50%;
    transform:translateY(-50%);
}

.catalog-page__navSelect-toggle img {
    width:24px;
    height:24px;
}

.catalog-page__navSelect_active .catalog-page__navSelect-toggle img {
    transform:rotate(180deg);
}

.catalog-page__navSelect-about {
    display:flex;
    align-items:center;
    gap:16px;
}

.catalog-page__navSelect-icon svg {
    width:40px;
    height:32px;
}

@media screen and (max-width:767px) {
    .catalog-page__nav {
        display:none;
        position:absolute;
        top:100%;
        left:0;
        width:100%;
        z-index:3;
        background:#fff;
        border:2px solid #e4e4e4;
        border-radius:0 0 8px 8px;
        padding:8px 16px 16px;
        border-top:0;
    }

    .catalog-page__nav_show {
        display:block;
    }
}

.catalog-page__nav-label {
    padding:6px 0;
    font-weight:600;
    text-transform:uppercase;
    color:#8a8a8a;
    font-size:14px;
}

.catalog-page__nav-category {
    &:not(:last-child) {
        margin:0 0 8px;
        padding:0 0 8px;
        border-bottom:1px solid #e4e4e4;
    }
}

.catalog-page__nav-block {
    position:relative;
    padding-left:52px;
}

.catalog-page__nav-icon {
    position:absolute;
    top:3px;
    left:0;
    width:40px;
    overflow:hidden;
    height:32px;
}

.catalog-page__nav-item {
    &:not(:last-child) {
        margin:0 0 8px;
        padding:0 0 8px;
        border-bottom:1px solid #e4e4e4;
    }
}

.catalog-page__nav-item a {
    font-size:16px;
    display:flex;
    align-items:center;
    padding:0 8px;
    color:#4b4b4b;
    border-radius:4px;
    height:40px;
    transition:.3s ease-out;
	text-transform: capitalize;
}

@media screen and (min-width:767px) {
    .catalog-page__nav-item a:hover {
        background:#dfefe1;
        font-weight:600;
    }
}

.catalog-page__nav-item a.active {
    background:#dfefe1;
    font-weight:600;
}

.catalog-page__content {
    flex:auto;
}

.catalog-page__section {
    display:none;
}

.catalog-page__section_show {
    display:block;
}

.catalog-page__label {
    color:#4b4b4b;
    margin:0 0 16px;
    font-size:30px;
    line-height:1.1;
    font-weight:600;
}

@media screen and (max-width:575px) {
    .catalog-page__label {
        font-size:24px;
    }
}

.catalog-page__label:not(:first-child) {
    margin-top:32px;
}

.catalog-page__list {
    display:grid;
    grid-template-columns:repeat(6,1fr);
    gap:16px;
}

@media screen and (max-width:992px) {
    .catalog-page__list {
        grid-template-columns:repeat(3,1fr);
    }
}

@media screen and (max-width:575px) {
    .catalog-page__list {
        grid-template-columns:repeat(2,1fr);
        gap:8px;
    }
}

.catalog-page__item {
    display:flex;
    align-items:center;
    justify-content:center;
    aspect-ratio: 1;
    border:1px solid #e4e4e4;
    background:#fff;
    line-height:1;
    padding:8px;
    flex-direction:column;
    gap:16px;
    text-align:center;
    transition:.3s ease-out;
    border-radius:8px;
}

.catalog-page__item:hover {
    border-color:#4A9252;
}

.catalog-page__item-name {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #4b4b4b;
	max-width: 113px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.catalog-page__categorySelect {
    display:none;
}

.catalog-page__categorySelect select {
    width:100%;
    border:2px solid #e4e4e4;
    background:#fff url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pg0KDQo8IS0tIFVwbG9hZGVkIHRvOiBTVkcgUmVwbywgd3d3LnN2Z3JlcG8uY29tLCBHZW5lcmF0b3I6IFNWRyBSZXBvIE1peGVyIFRvb2xzIC0tPg0KPHN2ZyB3aWR0aD0iODAwcHgiIGhlaWdodD0iODAwcHgiIHZpZXdCb3g9IjAgMCAyNCAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCg0KPHRpdGxlLz4NCg0KPGcgaWQ9IkNvbXBsZXRlIj4NCg0KPGcgaWQ9IkYtQ2hldnJvbiI+DQoNCjxwb2x5bGluZSBmaWxsPSJub25lIiBpZD0iRG93biIgcG9pbnRzPSI1IDguNSAxMiAxNS41IDE5IDguNSIgc3Ryb2tlPSIjMDAwMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIvPg0KDQo8L2c+DQoNCjwvZz4NCg0KPC9zdmc+') no-repeat calc(100% - 16px) 50%;
    background-size:20px;
    height:64px;
    padding:0 68px 0 16px;
    font-size:16px;
    transition:.3s ease-out;
    outline:none;
    box-sizing:border-box;
    border-radius:8px;
}

@media screen and (max-width:767px) {
    .catalog-page__categorySelect {
        display:block;
    }
}

.catalog-page__category {
    overflow-y:auto;
    max-height:calc(100vh - 350px);
}

@media screen and (max-width:767px) {
    .catalog-page__category {
        display:none;
    }
}

.catalog-page__category-item {
    cursor:pointer;
    user-select:none;
    transition:.3s ease-out;
    padding:8px;
    line-height:1.3;
    font-weight:600;
    font-size:14px;
}

.catalog-page__category-item_active,
.catalog-page__category-item:hover {
    background:#dfefe1;
}

.catalog-page__grid:has(.catalog-page__frame) {
    gap:24px;
}

.catalog-page__grid:has(.catalog-page__frame) .catalog-page__sidebar {
    width:210px;
    border-right:1px solid #e4e4e4;
}

@media screen and (max-width:767px) {
    .catalog-page__grid:has(.catalog-page__frame) .catalog-page__sidebar {
        width:100%;
        border:0;
    }
}

.catalog-page__frame {
    display:none;
}

.catalog-page__frame_show {
    display:block;
}

.catalog-page__frame-label {
    background:#e3eaf2;
    padding:8px 16px;
    font-size:18px;
    margin:0 0 20px;
    color:#4b4b4b;
    font-weight:600;
}

@media screen and (max-width:767px) {
    .catalog-page__frame-label {
        padding:8px 16px;
        font-size:16px;
        margin:0 0 14px;
    }
}

.catalog-page__frame-list {
    display:grid;
    padding:0 16px 0 0;
    gap:16px;
    grid-template-columns:repeat(5,1fr);
    overflow-y:auto;
    max-height:calc(100vh - 415px);
}

@media screen and (max-width:767px) {
    .catalog-page__frame-list {
        padding:0;
        gap:8px;
        grid-template-columns:repeat(2,1fr);
        max-height:initial;
    }
}

.catalog-page__frame-card {
    display:flex;
    align-items:center;
    justify-content:center;
    aspect-ratio: 1;
    border:1px solid #e4e4e4;
    background:#fff;
    line-height:1;
    padding:8px;
    flex-direction:column;
    gap:16px;
    text-align:center;
    transition:.3s ease-out;
    border-radius:8px;
}

.catalog-page__frame-card:hover {
    border-color:#4A9252;
}

.catalog-page__frame-pic {
    display:flex;
    align-items:center;
    justify-content:center;
    height:96px;
}

.catalog-page__frame-pic svg {
    fill:#60AF69;
}

.catalog-page__frame-name {
    font-size:13px;
    font-weight:600;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color:#4b4b4b;
}

.catalog-page__scheme {
    display:flex;
    gap:20px;
	flex-direction: row-reverse;
}

@media screen and (max-width:767px) {
    .catalog-page__scheme {
        flex-direction:column-reverse;
    }
}

.catalog-page__scheme-list {
    flex:auto;
    overflow-y:auto;
    max-height: 500px;
    border-top:1px solid #e4e4e4;
}

@media screen and (max-width:767px) {
    .catalog-page__scheme-list {
        max-height: 500px !important;
    }
}

.catalog-page__scheme-item {
    cursor:pointer;
    transition:.3s ease-out;
    display:flex;
    align-items:center;
	padding: 16px 8px 16px 0;
    gap:10px;
}

.catalog-page__scheme-item:not(:last-child) {
    border-bottom:1px solid #e4e4e4;
}

.catalog-page__scheme-item--count {
    font-size:13px;
    flex:none;
}

.catalog-page__scheme-item--info {
    flex:none;
    border:1px solid #8a8a8a;
    border-radius:50%;
    width:20px;
    height:20px;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
}

.catalog-page__scheme-item--info svg {
    width:16px;
    height:16px;
    opacity:.5;
}

.catalog-page__scheme-item--info-drop {
    position:absolute;
    top:calc(100% + 8px);
    left:0;
    min-width:320px;
    background:#fff;
    box-shadow:0 8px 16px #bfbfbf;
    padding:16px;
    transform:translateY(10px);
    border-radius:8px;
    z-index:5;
    font-size:14px;
    pointer-events:none;
    transition:.3s ease-out;
    opacity:0;
}

.catalog-page__scheme-item:nth-last-child(-n+4):not(:nth-child(-n+4)) .catalog-page__scheme-item--info-drop {
	top: initial;
	bottom: calc(100% + 8px);
}

.catalog-page__scheme-item--info:hover .catalog-page__scheme-item--info-drop {
    pointer-events:auto;
    transform:none;
    opacity:1;
}

.catalog-page__scheme-item--info-field {
    display:flex;
    align-items:center;
    padding:8px;
    gap:8px;
}

.catalog-page__scheme-item--info-field:nth-child(2n+1) {
    background:#dfefe1;
}

.catalog-page__scheme-item--info-field strong {
    width:120px;
    flex:none;
}

.catalog-page__scheme-item--info-desc {
    margin:16px 0 0;
}

.catalog-page__scheme-item--about {
    flex:auto;
}

.catalog-page__scheme-item--about em {
    font-style:normal;
}
.catalog-page__scheme-item--about em:not(.full){
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.catalog-page__scheme-item--name {
    font-size:14px;
    gap:8px;
    display:flex;
    align-items:center;
}

.catalog-page__scheme-item--name span {
    opacity:0;
    transition:.3s ease-out;
    cursor:pointer;
}

.catalog-page__scheme-item--name:hover span {
    opacity:1;
}

.catalog-page__scheme-item--name:hover svg {
    fill:#60AF69;
}

.catalog-page__scheme-item--name svg {
    width:24px;
    height:24px;
}

.catalog-page__scheme-item--article {
    display:flex;
    align-items:center;
    gap:8px;
    color:#8a8a8a;
    font-size:13px;
}

.catalog-page__scheme-item--article span {
    opacity:0;
    transition:.3s ease-out;
    cursor:pointer;
}

.catalog-page__scheme-item--article:hover span {
    opacity:1;
}

.catalog-page__scheme-item--article:hover svg {
    fill:#60AF69;
}

.catalog-page__scheme-item--article svg {
    width:24px;
    height:24px;
}

.catalog-page__scheme-item:hover {
    background:#dfefe1;
}

.catalog-page__scheme-item.active {
	background:#c7e1cb;
}

.catalog-page__scheme-frame {
    flex:none;
    width:55%;
}

@media screen and (max-width:767px) {
    .catalog-page__scheme-frame {
        width:100%;
		max-height: none !important;
    }
}


/*! Modal
-----------------------
 */
.modal-custom {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    -webkit-overflow-scrolling: touch;
    visibility: hidden;
    overflow-y: auto;
    opacity: 0;
    background:rgba(36,44,59,.9);
    transition: opacity 0.3s, visibility 0.3s;
}

.modal-custom.active {
    visibility: visible;
    opacity: 1;
}

.modal-custom__block {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    position: relative;
    z-index: 2;
    width: 100%;
    padding: 20px;
    color: #000;
}

.modal-custom__container {
    width: 100%;
    border-radius:10px;
    background:#fff;
    max-width:1200px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    position:relative;
}

@media screen and (max-width:767px) {
    .modal-custom__container {
        border-radius:4px;
    }
}

.modal-custom__close {
    top: 12px;
    right:17px;
    display:flex;
    align-items:center;
    font-size:30px;
    justify-content:center;
    position: absolute;
    line-height: 1;
    cursor: pointer;
}


.modal-custom__item-head {
    padding:32px;
}

@media screen and (max-width:767px) {
    .modal-custom__item-head {
        padding:20px;
    }
}

.modal-custom__item-name {
    font-size:32px;
    font-weight:600;
    color:#4b4b4b;
}

@media screen and (max-width:767px) {
    .modal-custom__item-name {
        font-size:24px;
    }
}

.modal-custom__item-model {
    color:#8a8a8a;
    font-size:16px;
}

@media screen and (max-width:767px) {
    .modal-custom__item-model {
        font-size:14px;
    }
}

.modal-custom__item-grid {
    display:flex;
    border-top:1px solid #e4e4e4;
}

@media screen and (max-width:767px) {
    .modal-custom__item-grid {
        flex-direction:column;
    }
}

.modal-custom__item-pic {
    width:30%;
    flex:none;
}

@media screen and (max-width:767px) {
    .modal-custom__item-pic {
        width:100%;
    }
}

.modal-custom__item-pic img {
    width:100%;
    height:auto;
}

.modal-custom__item-content {
    flex:auto;
    border-left:1px solid #e4e4e4;
}

@media screen and (max-width:767px) {
    .modal-custom__item-content {
        border:0;
    }
}

.modal-custom__item-label {
    border-bottom:1px solid #e4e4e4;
    color:#4b4b4b;
    font-size:18px;
    font-weight:600;
    padding:24px;
}

@media screen and (max-width:767px) {
    .modal-custom__item-label {
        font-size:16px;
        padding:16px;
    }
}

.modal-custom__item-inner {
    padding:24px;
}

@media screen and (max-width:767px) {
    .modal-custom__item-inner {
        padding:16px;
        font-size:14px;
    }
}

.modal-custom__item-item:not(:last-child) {
    margin:0 0 8px;
}

.modal-custom__item-item {
    display:flex;
    gap:16px;
}

.modal-custom__item-item span {
    flex:none;
    display:block;
    width:200px;
}

.modal-custom__item-inner p {
    margin:16px 0;
}
